RubyGems Navigation menu

vagrant-babushka 0.0.1

Vagrant provisioner plugin for using Babushka

Gemfile
          gem 'vagrant-babushka', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install vagrant-babushka -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Vladimir Valgis

Owners:

Total downloads 5,136

For this version 532

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - May 6, 2014 (16 KB)
  2. 0.1.2 - December 17, 2013 (16 KB)
  3. 0.1.1 - November 25, 2013 (14.5 KB)
  4. 0.1.0 - November 12, 2013 (14.5 KB)
  5. 0.0.7 - November 10, 2013 (11 KB)
Show all versions (11 total)